<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Confirm</string>
	<key>100</key>
	<string>High Dynamic Range</string>
	<key>106</key>
	<string> (built-in)</string>
	<key>107</key>
	<string> (simulscan)</string>
	<key>108</key>
	<string> (external)</string>
	<key>109</key>
	<string> (stretched)</string>
	<key>11</key>
	<string>About SwitchResX…</string>
	<key>110</key>
	<string> (PAL)</string>
	<key>111</key>
	<string> (NTSC)</string>
	<key>112</key>
	<string>SwitchResX Settings…</string>
	<key>12</key>
	<string>SwitchResX Preferences…</string>
	<key>120</key>
	<string> scaled</string>
	<key>121</key>
	<string> HiDPI</string>
	<key>122</key>
	<string>Unknown frequency</string>
	<key>123</key>
	<string>Variable</string>
	<key>124</key>
	<string>ProMotion</string>
	<key>13</key>
	<string>Desktop configuration</string>
	<key>14</key>
	<string>Save desktop</string>
	<key>142</key>
	<string>Open Displays in System Settings…</string>
	<key>15</key>
	<string>Restore desktop</string>
	<key>16</key>
	<string>Clean up desktop</string>
	<key>17</key>
	<string>Display Sets</string>
	<key>18</key>
	<string>Turn Video Mirroring Off</string>
	<key>19</key>
	<string>Turn Video Mirroring On</string>
	<key>2</key>
	<string>Cancel</string>
	<key>20</key>
	<string>OK</string>
	<key>200</key>
	<string>Version %@ %@</string>
	<key>201</key>
	<string>%@ (Build %@)</string>
	<key>21</key>
	<string>Warning:</string>
	<key>22</key>
	<string>Please confirm the resolution change…</string>
	<key>23</key>
	<string>Main display</string>
	<key>24</key>
	<string>Yes</string>
	<key>25</key>
	<string>No</string>
	<key>2501</key>
	<string>All applications</string>
	<key>26</key>
	<string>Color Profile</string>
	<key>27</key>
	<string>Preset</string>
	<key>28</key>
	<string>Launch SwitchResX</string>
	<key>3</key>
	<string>Detect Displays</string>
	<key>30</key>
	<string>Rotation</string>
	<key>31</key>
	<string>Standard</string>
	<key>32</key>
	<string>Rotate 90°</string>
	<key>33</key>
	<string>Rotate 180°</string>
	<key>34</key>
	<string>Rotate 270°</string>
	<key>35</key>
	<string>Horizontal Flip</string>
	<key>36</key>
	<string>Vertical Flip</string>
	<key>37</key>
	<string>Diagonal Flip 1</string>
	<key>38</key>
	<string>Diagonal Flip 2</string>
	<key>40</key>
	<string>Overscan</string>
	<key>41</key>
	<string>Display is enabled</string>
	<key>42</key>
	<string>Open Displays in System Preferences…</string>
	<key>43</key>
	<string>Enable display</string>
	<key>44</key>
	<string>Underscan</string>
	<key>45</key>
	<string>Brightness</string>
	<key>60</key>
	<string>Video Mirroring</string>
	<key>61</key>
	<string>Unmirror all displays</string>
	<key>62</key>
	<string>Mirror all displays</string>
	<key>63</key>
	<string>Mirror "%@" on…</string>
	<key>64</key>
	<string>"%@" on "%@"</string>
	<key>65</key>
	<string>"%@" on…</string>
	<key>66</key>
	<string>Mirror (select to add)</string>
	<key>67</key>
	<string>Mirror (select to remove)</string>
	<key>74</key>
	<string>256 colors</string>
	<key>75</key>
	<string>Thousands of colors</string>
	<key>76</key>
	<string>Millions of colors</string>
	<key>77</key>
	<string>Billions of colors</string>
	<key>78</key>
	<string>64-bit colors</string>
	<key>79</key>
	<string>48-bit colors</string>
	<key>8</key>
	<string>Use gray levels</string>
	<key>80</key>
	<string>96-bit colors</string>
	<key>81</key>
	<string>unknown bit colors)</string>
	<key>9</key>
	<string>Use colors</string>
	<key>90</key>
	<string>256 Grays</string>
</dict>
</plist>
